LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
HorizontalAdjust.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Enumerations
enum | HorizontalAdjust { LEFT , CENTER , RIGHT }
| enumeration values define the horizontal adjustments of objects. More...